#header {
	text-align:left;
	height:425px;
	border-bottom:3px solid #F5D497;
	background-image:url(../images/header_bg.jpg);
	background-position:0px 71px;
	background-repeat:no-repeat;
	background-color:#50300A;
} #header_icon {
	position:relative;
	top:9px;
	left:16px;
	float:left;
}

#content {
	width:650px;
	margin:25px 0px 20px 215px;
	text-align:left;
	padding:0px;
} 